{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 7,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "majruszs_accessories:secret_ingredient"
        },
        {
          "type": "minecraft:item",
          "weight": 3,
          "name": "artifacts:pocket_piston"
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "farmersdelight:melon_juice"
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "quark:orange_rune"
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "quark:red_rune"
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "quark:yellow_rune"
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "quark:green_rune"
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "quark:lime_rune"
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "quark:blue_rune"
        },
        {
          "type": "minecraft:item",
          "weight": 15,
          "name": "minecraft:cobweb"
        }
      ]
    }
  ]
}
